baseurl = "/"
title = "My blog"
theme = "fiscleconsult"

[menu]
  [[menu.main]]
    name = "Practice Areas"
    pre = "home"
    url = "/"
    weight = 1
  [[menu.main]]
    name = "Tax & Legal Informatie"
    pre = "en-list"
    url = "/category/tax-legal-informatie/"
    weight = 2
  [[menu.main]]
    name = "Tax & Legal Information"
    pre = "nl-list"
    url = "/category/tax-legal-information/"
    weight = 3



[outputs]
  home = ["HTML", "RSS", "JSON"]
  page = ["HTML"]